body {
  background-color: var(--color-sand) !important;
  width: 100%;
}

.hintergrund {
  background-color: var(--color-sand);
  width: 100%;
}

.überschrift {
  width: 90%;
  margin: 20px auto;
}

.überschrift .shadow-line {
  all: unset;
  display: block;
  height: 2px;
  width: 100%;
  background-color: var(--color-black);
  box-shadow: 0 6px 6px rgba(0, 0, 0, 0.25);
  margin: 24px 0;
  margin-top: 10px;
}

.h2 {
  font-family: var(--font-accent);
  font-size: 52px;
  font-weight: 600;
  line-height: 52px;
  letter-spacing: 0;
  margin-left: 5%;
}

@media (max-width: 576px) {
  .h2 {
    font-size: clamp(28px, calc(7.78947px + 6.31579vw), 52px);
  }
}

.anzeige {
  background-color: var(--color-white);
  height: fit-content;
  box-shadow: inset 0 4px 10px rgba(0, 0, 0, 0.2);
  margin-top: 6vh;
  z-index: 1;
}

.anzeige-overlay {
  background-color: rgba(250, 249, 246, 0.5);
  height: fit-content;
  padding: 8vh 0;
  z-index: 2;
}

.produkt {
  background-color: rgba(102, 155, 235, 0.137);
  margin: 0 auto 20px;
  font-family: var(--font-accent);
  z-index: 3;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2);
}

.anzeige-overlay .shadow-line {
  all: unset;
  display: block;
  height: 2px;
  width: 90%;
  background-color: var(--color-black);
  box-shadow: 0 6px 6px rgba(0, 0, 0, 0.25);
  margin: 24px auto 0;
}

.produktname {
  z-index: 4;
  color: var(--color-black);
  font-size: 36px;
  font-weight: 600;
  line-height: 36px;
  letter-spacing: 0;
  margin-left: 2vw;
  padding: 1vh 0;
}

@media (min-width: 992px) and (max-width: 1520px) {
  .produktname {
    font-size: clamp(23px, calc(0.98425vw + 13.238px), 28px);
  }
}

@media (max-width: 630px) {
  .produktname {
    font-size: clamp(17px, calc(6vw - 3.2px), 32px);
  }
}

.produktbild {
  width: 140px;
  margin: 0 20px 2vh;
}

.infotext {
  width: fit-content;
  height: fit-content;
  font-family: var(--font-base);
  font-size: 18px;
  font-weight: 500;
  line-height: 24px;
  letter-spacing: 0;
}

.infotext p {
  margin: 4px 0;
}

@media (max-width: 700px) {
  .infotext {
    font-size: clamp(13px, calc(1.25vw + 9px), 16px);
    line-height: normal;
  }
}

@media (max-width: 575.98px) {
  .produktbild {
    width: 100px;
    margin: 0 10px 2vh;
  }

  .einzelkosten {
    font-size: 28px;
  }
}

@media (min-width: 576px) and (max-width: 767.98px) {
  .produktbild {
    width: 120px;
    margin: 0 15px 2vh;
  }
}

@media (min-width: 768px) and (max-width: 991.98px) {
  .produktbild {
    width: 130px;
    margin: 0 18px 2vh;
  }
}

@media (min-width: 992px) {
  .produktbild {
    width: 140px;
    margin: 0 20px 2vh;
  }
}

.quantity-display {
  display: inline-block;
  width: 24px;
  text-align: center;
  font-weight: 600;
}

.einzelkosten {
  font-family: var(--font-base);
  font-size: 32px;
  font-weight: 900;
  line-height: 32px;
  letter-spacing: 0;
}

.quantity-control {
  width: clamp(100px, calc(8.94vw + 71.38px), 160px);
  font-size: 36px;
}

.quantity-btn {
  background: none;
  border: none;
  font-size: 30px;
  font-weight: 800;
  cursor: pointer;
}

@media (min-width: 200px) and (max-width: 991px) {
  .bigb {
    font-size: clamp(24px, calc(18.28px + 1.79vw), 36px) !important;
    width: clamp(100px, calc(8.94vw + 71.38px), 160px) !important;
  }

  .smallb {
    font-size: clamp(20px, calc(1.49vw + 15.23px), 30px) !important;
  }

  .einzelkosten {
    font-size: clamp(24px, calc(18.28px + 1.79vw), 32px);
  }

  .aktionen {
    justify-content: space-evenly !important;
  }
}

@media (max-width: 767px) {
  .aktionen {
    height: 60px !important;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .aktionen {
    flex-direction: column !important;
  }

  .einzelkosten {
    margin-top: 60px;
  }
}

@media (min-width: 992px) {
  .bigb {
    max-width: 160px;
  }

  .aktionen {
    justify-content: space-around !important;
  }
}

@media (min-width: 1700px) {
  .porga .aktionen {
    flex: 0 0 41.6667%;
    max-width: 41.6667%;
  }
}

.preis {
  background-color: var(--color-black);
  width: 100%;
  height: 100%;
}

.empty-cart-icon {
  font-size: 5rem;
  color: var(--color-gray-500);
}
